douyin 05
15 个接口
POSTfetch hot total video list
POST https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_video_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_total_video_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot user portrait list
GET https://dkai.store/api/v1/douyin/billboard/fetch_hot_user_portrait_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
aweme_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/billboard/fetch_hot_user_portrait_list?aweme_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch all area
GET https://dkai.store/api/v1/douyin/index/fetch_all_area1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_all_area'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch all valid date
GET https://dkai.store/api/v1/douyin/index/fetch_all_valid_date1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_all_valid_date'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch brand cycles
POST https://dkai.store/api/v1/douyin/index/fetch_brand_cycles1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
brand_name | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_brand_cycles?brand_name=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch brand hot videos time scope
POST https://dkai.store/api/v1/douyin/index/fetch_brand_hot_videos_time_scope1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_brand_hot_videos_time_scope'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch brand initiative rank weekly
POST https://dkai.store/api/v1/douyin/index/fetch_brand_initiative_rank_weekly1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
brand_name | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_brand_initiative_rank_weekly?brand_name=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch brand lines
POST https://dkai.store/api/v1/douyin/index/fetch_brand_lines1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
brand_name | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_brand_lines?brand_name=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch brand radar chart
POST https://dkai.store/api/v1/douyin/index/fetch_brand_radar_chart1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
brand_name | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_brand_radar_chart?brand_name=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch brand suggest
POST https://dkai.store/api/v1/douyin/index/fetch_brand_suggest1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_brand_suggest?keyword=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch brand valid info
POST https://dkai.store/api/v1/douyin/index/fetch_brand_valid_info1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
keyword_list | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_brand_valid_info?keyword_list=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content author portrait
POST https://dkai.store/api/v1/douyin/index/fetch_content_author_portrait1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_author_portrait?tag_id=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content consume trend
POST https://dkai.store/api/v1/douyin/index/fetch_content_consume_trend1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
start_date | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_consume_trend?tag_id=VALUE&start_date=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content consumer portrait
POST https://dkai.store/api/v1/douyin/index/fetch_content_consumer_portrait1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_consumer_portrait?tag_id=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTfetch content creative duration
POST https://dkai.store/api/v1/douyin/index/fetch_content_creative_duration1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
tag_id | query | 必填 | |
end_date | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/index/fetch_content_creative_duration?tag_id=VALUE&end_date=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。